name: gnn4acil
channels:
  - pytorch
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - blas=1.0=mkl
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2021.10.26=h06a4308_2
  - certifi=2021.10.8=py37h06a4308_2
  - cudatoolkit=10.2.89=hfd86e86_1
  - ffmpeg=4.2.2=h20bf706_0
  - freetype=2.11.0=h70c0345_0
  - giflib=5.2.1=h7b6447c_0
  - gmp=6.2.1=h2531618_2
  - gnutls=3.6.15=he1e5248_0
  - intel-openmp=2021.4.0=h06a4308_3561
  - jpeg=9d=h7f8727e_0
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.35.1=h7274673_9
  - libffi=3.3=he6710b0_2
  - libgcc-ng=9.1.0=hdf63c60_0
  - libidn2=2.3.2=h7f8727e_0
  - libopus=1.3.1=h7b6447c_0
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtasn1=4.16.0=h27cfd23_0
  - libtiff=4.2.0=h85742a9_0
  - libunistring=0.9.10=h27cfd23_0
  - libuv=1.40.0=h7b6447c_0
  - libvpx=1.7.0=h439df22_0
  - libwebp=1.2.0=h89dd481_0
  - libwebp-base=1.2.0=h27cfd23_0
  - lz4-c=1.9.3=h295c915_1
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py37h7f8727e_0
  - mkl_fft=1.3.1=py37hd3c417c_0
  - mkl_random=1.2.2=py37h51133e4_0
  - ncurses=6.3=h7f8727e_2
  - nettle=3.7.3=hbbd107a_1
  - numpy=1.21.2=py37h20f2e39_0
  - numpy-base=1.21.2=py37h79a1101_0
  - olefile=0.46=py37_0
  - openh264=2.1.1=h4ff587b_0
  - openssl=1.1.1m=h7f8727e_0
  - pillow=8.4.0=py37h5aabda8_0
  - pip=21.2.2=py37h06a4308_0
  - python=3.7.11=h12debd9_0
  - pytorch-mutex=1.0=cuda
  - readline=8.1.2=h7f8727e_1
  - setuptools=58.0.4=py37h06a4308_0
  - six=1.16.0=pyhd3eb1b0_1
  - sqlite=3.37.2=hc218d9a_0
  - tk=8.6.11=h1ccaba5_0
  - torchaudio=0.10.2=py37_cu102
  - typing_extensions=3.10.0.2=pyh06a4308_0
  - wheel=0.37.1=pyhd3eb1b0_0
  - x264=1!157.20191217=h7b6447c_0
  - xz=5.2.5=h7b6447c_0
  - zlib=1.2.11=h7f8727e_4
  - zstd=1.4.9=haebb681_0
  - pip:
    - charset-normalizer==2.0.12
    - click==8.0.3
    - cycler==0.11.0
    - docker-pycreds==0.4.0
    - fonttools==4.30.0
    - gitdb==4.0.9
    - gitpython==3.1.26
    - googledrivedownloader==0.4
    - idna==3.3
    - importlib-metadata==4.11.1
    - isodate==0.6.1
    - jinja2==3.0.3
    - joblib==1.1.0
    - kiwisolver==1.3.2
    - markupsafe==2.0.1
    - matplotlib==3.5.1
    - networkx==2.6.3
    - packaging==21.3
    - pandas==1.3.5
    - pathtools==0.1.2
    - plotly==5.6.0
    - promise==2.3
    - protobuf==3.19.4
    - psutil==5.9.0
    - pyparsing==3.0.7
    - python-dateutil==2.8.2
    - pytz==2021.3
    - pyyaml==6.0
    - rdflib==6.1.1
    - rdkit-pypi==2021.9.4
    - requests==2.27.1
    - scikit-learn==1.0.2
    - scipy==1.7.3
    - sentry-sdk==1.5.5
    - shortuuid==1.0.8
    - smmap==5.0.0
    - tenacity==8.0.1
    - termcolor==1.1.0
    - threadpoolctl==3.1.0
    - torch==1.9.0+cu102
    - torch-cluster==1.5.9
    - torch-geometric==2.0.3
    - torch-scatter==2.0.9
    - torch-sparse==0.6.12
    - torch-spline-conv==1.2.1
    - tqdm==4.62.3
    - urllib3==1.26.8
    - wandb==0.12.10
    - yacs==0.1.8
    - yaspin==2.1.0
    - zipp==3.7.0
